.menu { font-family: Tahoma, Verdana, Arial; font-size: 16px; font-weight: bold; color: #FFFFFF; }
.sipka { font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #FFFFFF; font-weight: bold;}
A.menu {TEXT-DECORATION: none}
A:hover.menu {color: #FFFFFF; background: #5F452C; TEXT-DECORATION:none }
p { font-family: Tahoma, Verdana, Arial; font-size: 12px }
.ramecek {
	border: 1px #FFFFFF solid;
}
ul {	
	margin-top: 1px; 
	margin-bottom: 1px;  }
.bezokraje {	
	margin-top: 1px; 
	margin-bottom: 1px;  }
.maly { font-family: Tahoma, Verdana, Arial; font-size: 10px; font-weight: normal; color: #000000; }
H1 {  font-family: Tahoma, Verdana, Arial; font-size: 16px; font-weight: bold; color: #7B5B39;
margin-top: 1px; 
	margin-bottom: 1px; }
H2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #7B5B39;	
	margin-top: 1px; 
	margin-bottom: 1px; 
}
H3 {  font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; color: #7B5B39}
.bluebutton {
	FONT-SIZE: 11 px;
	font-family : Tahoma, Verdana, Arial;
	font-weight : normal;
	background : #01424A;
	color : White;
}


body {
	margin-top: 2px;
	background-color: #DAD5C2;
}
table {  font-family:Tahoma, Verdana, Arial;;font-size: 12px}
td {  font-family: Tahoma, Verdana, Arial; font-size: 12px}
.rameceksed {
	border: 1px #666666 solid;
}
.cervena {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}